{
  "Print All Registered Entities": false,
  "Monster Max": 70,
  "Creature Max": 10,
  "Ambient Max": 15,
  "Water Creature Max": 5,
  "Remove All Mobs From All Biomes": false,
  "Remove All Mobs From Biomes": [],
  "Remove Mobs From All Biomes": [],
   "Spawns": [
                        {
                                "Entity": "hellhound",
                                "Weight": 100,
                                "Min": 1,
                                "Max": 3,
                                "Types": [
                                        "monster"
                                ],
                                "Modify Only": false,
                                "Add To Biomes": [
178,
177,
176,
175
                                ]
                        }
                ],
  "Blacklist All Entities": false,
  "Blacklist All Types": false,
  "Dimension Blacklist": {},
  "All Dimension Blacklist": [],
  "Dimension Whitelist": {}
}